/* José Luis Murillo García - Copyleft 2008 - joseluis@digital77.com */

/* BOTONES ESPECIALES DE ADMIN DE SPIP */
.spip-admin-bloc, .spip-admin-float { right: 0 !important; }
.spip-admin-boutons, a.spip-admin-boutons, .spip-admin-boutons a { float: left; padding: .2em 1em; }

body {
	background: #888 url("img/fondo.gif");
	padding: 0 0 20px !important;
	margin:auto;
	padding:0;
}

#navigation h2 a, #extra h2 a { color: #aa0033; }
#navigation h2 a:hover, #extra h2 a:hover { color: #fff; }
.h4 a { font-weight: bold !important; }
.h2.cursos { font-size: 1.1em; background: none !important; color: #445577; }
.estado_curso {  
	background: #eee;
    border: 0;
    color: #666666;
    font-weight: normal;
    margin: 0.2em 0 0;
    padding: 0;
    text-align: center;
	line-height: 1.6em;
}

/*
a:link {
    color: #9400D3;
}
a.lire-la-suite:link, a.lire-la-suite:visited {
    color: #9400D3;
}
a.spip_in { color: #9400D3; }
a:hover { color : #4B0082; }
a:focus { color : #4B0082; }
#navigation a:hover, #navigation a:focus, #ç a:hover, #extra a:focus { color : #4B0082;}
a:hover.lire-la-suite, a:active.lire-la-suite { color:#4B0082;}
#contenu .liste-items .item .h3 a:hover { color : #4B0082;}
#hierarchie a:hover, #hierarchie a:focus, #hierarchie a:hover, #hierarchie a:focus { color : #4B0082;}
.info-publi a:hover { color : #4B0082;}
.meta-publi a:hover, .meta-publi a:active { color : #4B0082;}
*/

#page { 
	width: 100%;
	width: expression(this.width > 1000 ? 1000: true); /* PARCHE PARA EL EXPLORER */
 	width: expression(this.width < 780 ? 780: true); /* PARCHE PARA EL EXPLORER */
 	min-width:778px;
	max-width:953px;
	border: 1px solid #000;
	border-top: 0;
	border-bottom:6px solid #000000;
	padding:0;
	margin: 30px auto;
/*
	-moz-border-radius-topright:40px;
	-moz-border-radius-bottomright:40px;
	-webkit-border-top-right-radius: 40px;
	-webkit-border-bottom-right-radius: 40px;
	-khtml-border-top-right-radius: 40px;
	-khtml-border-bottom-right-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
*/
}

#entete {
	background: #000000;
	width: expression(this.width > 1000 ? 1000: true); /* PARCHE PARA EL EXPLORER */
 	width: expression(this.width < 780 ? 780: true); /* PARCHE PARA EL EXPLORER */
 	min-width:778px;
	max-width:1000px;
	margin: 0 auto;
	padding: 0;
	height: 100%; 
	border-bottom:0;
/*
	-moz-border-radius-topright:40px;
	-webkit-border-top-right-radius: 40px;
	-khtml-border-top-right-radius: 40px;
	border-top-right-radius: 40px;
*/
}

#entete .accueil #nom_site_spip { padding: 0; }
#entete .accueil { float:left; width: 62%; padding: 10px 0 0 10px; }
#entete .entete-derecha { float:right;text-align:right; padding: 20px 10px 14px 0; width: 32%; }

#entete .formulaire_recherche { text-align:right; margin: 0; }
#entete .formulaire_recherche input.text { background : #fff url(img/ico_loupe.gif) no-repeat 2px center; width: 75%; }

.accueil .spip_logos { margin: .4em 5px 0 0; }

#nav .menu-conteneur { clear: both; }
#nav .menu-liste { margin: 0 0 5px; padding: 0 3px; }

#conteneur { margin: 0; width: auto; padding: 0 10px; background: none !important; }
#contenu { margin: 0; padding: 10px 20px; }
#main { margin: 5px 0 0 20%; }
#sidebar { margin-bottom: 2em; }
.page_agenda #sidebar { display:none; }

input[type=submit] { border: 1px solid; color : #fff; text-transform : uppercase;background : #ccc; font-weight : bold;font-size : 1em;}
input[type=submit]:hover { background : #666; color : #fff; }

#menu_local { 	
	width: expression(this.width > 1000 ? 1000: true); /* PARCHE PARA EL EXPLORER */
 	width: expression(this.width < 780 ? 780: true); /* PARCHE PARA EL EXPLORER */
 	min-width:778px;
	max-width:1000px;
	background: transparent; background-image: none; 
}

#navigation { border-bottom: 0; }

.soustitre { font-style: italic; }

.eventos { border-bottom: 1px dotted #eee; color:#995050; font-size: 1em; }
#navigation .eventos a, #extra .eventos a { color: #777777 !important; display: block !important; } 
#navigation .eventos a:hover, #extra .eventos a:hover { color: #AA0088 !important; }
ul.eventos li { margin: 0 0 0.3em 1.2em !important; }

#descriptif_site_spip { border : 0; padding : 0 5px 0 0; background : transparent; background-image: none; text-indent : 0; color: #fff; margin: 0; }
#descriptif_site_spip a { color: orange; }

#pied { padding: 1em 0 0; color: #aaa; background: none; border-top: 1px solid #ccc; margin: 0 8px 0 42px; }
#pied a { color: orange; }

#copyleft p { padding:0; margin: 1em 0; }

#navigation .menu h2, #navigation .menu .h2, #extra .liste h2, #extra .liste .h2 { background: #efbbac; color: #452424 }
#nav .menu-liste .menu-entree.on a:link, #nav .menu-liste .menu-entree.on a:visited, #nav .menu-liste .menu-entree.on a:focus { color: #452424; }
#navigation, #extra { width: 19%; color: #222; padding: 0; margin-top: 3px; }
#navigation .grupo-titulo, #extra .grupo-titulo { color: #995050; }

#navigation div, #extra div { margin: 12px 0; }
#navigation div.liste.anuncios, #extra div.liste.anuncios { margin: 0 0 12px; }
#navigation .menu-liste  { margin: 0 0 0 10px; }
#extra .liste-items { margin: 0 10px 0 0; }

.page_sommaire #contenu .liste-items .item, .page_rubrique #contenu .liste-items .item, .page_mot #contenu .liste-items .item, .page_site #contenu .liste-items .item {
    margin: 0 0 1em;
    padding: 0;
}
.page_sommaire #contenu div.liste.comunicados { margin: 0 0 2em; }

#formulaire_inscription { padding: 0 5px 0 0 !important; }
#formulaire_inscription input.text { width: 98% }
#formulaire_inscription label { width: 100%; }
#formulaire_inscription .explication { margin: 1em 0; }

#hierarchie { display: none; }

.la-seccion { padding: 0 0 0 30px; color: #666; }
.la-seccion a { font-weight: bold; }

#calendar { padding: 0; }
.page_agenda #calendar table.spip td, table td { padding: 0 0.2em !important; }

#formulaire_forum .saisie_session_nom label, #formulaire_forum .saisie_session_email label { text-align: right; width: 16em; }

.pagination { padding: 0 0.5em; text-align: center; }
.pagination_label { display:none; }

.destacados { margin: 0px !important; }
.anuncios, .destacados { text-align: center; }
.anuncios h2, .destacados h2 { margin: 0 0 1em 0 !important; display:none; }
.anuncios h3, .destacados h3 { display: block !important; margin: .2em 0 !important; padding: 0 !important; }
.anuncios li, .destacados li { margin: 0; }
.anuncios li .spip_logos, .destacados li .spip_logos { float:none; margin: 0; }
.anuncios a:hover, .destacados a:hover { display: block; background: #ccc; }
.anuncios a, .destacados a { display: block; margin: 0 auto 0; border-top: 1px solid #eee; border-width: 1px 0 0; padding: .7em 0; }
.anuncios .surtitre, .anuncios .soustitre, .destacados .surtitre, .destacados .soustitre { padding: 0; }
#extra .anuncios div.surtitre, #extra .anuncios div.soustitre, #extra .destacados div.surtitre, #extra .destacados div.soustitre { margin: 0; }

.comunicados ul li { background: none !important; padding: 0 !important; }
.comunicados .item { background: none !important; padding: 0 !important; }
.comunicados a {
	border: 1px solid #ccc;
    background: #eee url("img/puce.gif") no-repeat 3px 9px;
    display: block;
    font-weight: bold;
    margin-bottom: 0.3em !important;
    padding: 0.2em 15px !important;
}
.comunicados a:hover { background: #fff url("img/puce.gif") no-repeat 3px 9px; }

.page_sommaire #contenu .articles .liste-items .item, .page_rubrique #contenu .articles .liste-items .item, .page_mot #contenu .articles .liste-items .item, .page_site #contenu .articles .liste-items .item { margin: 0 0 3em; }

.aula .cartouche { margin: 0 0 2em !important; }
.cursos { background: #FFE4E1; color: #ccc; }
.cursos a { color: #333; font-weight: bold; }
.cartouche.curso { background-image: none; margin: 0 0 3em !important; }
.cartouche.curso a { color: #fff; font-weight: bold; }
.cartouche.curso .nombre_curso { display:block; text-align: center; padding: .3em 0; font-size: 1.1em; }
.cartouche.curso h1 {
 background: none repeat scroll 0 0 #FF9911;
    border: 1px solid #FF9911;
    color: #FFFFFF;
    font-size: 1.3em !important;
    margin: 0 0 1em;
    padding: 2px 3px;
}

.cartouche.subcartouche { margin: 0 0 1em !important; }
.cartouche.subcartouche h1 {
	background: #BDB76B !important;
    border: 1px solid #BDB76B !important;
    color: #FFFFFF !important;
}
.cartouche.subcartouche.raiz h1 {
	background: none !important;
    border-bottom: 1px solid #d9d9d9 !important;
	border-width: 0 0 1px 0 !important;
	padding: 0;
	color: #777 !important;
}
.mostrar p { display: inline; color: #888; font-size: .92em; }

.ad .aula_digital { 
 	background: none;
    border-bottom: 1px solid #BDB76B;
    clear: both;
    font-size: 1.9em;
    font-weight: bold;
    margin: 1em 0 0;
    padding: 0.5em 0 0.1em;
	color: #BDB76B !important;
}
.ad .aula_digital a { color: #666600 !important; font-weight: bold; }
.ad .aula_digital a:hover { color: #BDB76B !important; }
.ad #navigation { display: none; }
.ad #main { width: 80%; margin: 5px 0 0; }
.ad #contenu { padding: 10px 0; }
.ad .contenu-principal { padding: 0 2em; }
.ad .contenu-principal.aula { padding: 0; }
.ad .chapo { padding: 0; }
.ad .cartouche .h1 { color: #333; }
.ad .cartouche.curso p { margin: 0; }
.ad .cartouche.curso h1 { background: #BDB76B; border: 1px solid #BDB76B; margin: 0;  padding: 0 0.2em; color: #fff; }
.ad #navigation .menu h2, .ad #navigation .menu .h2, .ad #extra .liste h2, .ad #extra .liste .h2 { background: #BDB76B; }
.ad .cursos { background: #FAFAD2; }
.ad h1.indice {
	font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 2em;
    text-align: center;
	color: #696969;
}
.ad #contenu .liste-items .item:first-child .h3 a, .ad #contenu .liste-items .item .h3 a { color: #999933; }
.aula ul.plan { margin: 0 0 0 3em !important; }
.aula .h2.cursos { 	 
	border-bottom: 1px solid #D9D9D9;
    color: #777777;
    margin: 1.5em 1.5em 0.5em !important;
    padding: 0 !important;  
}
.ad #contenu a:link, .ad #contenu a, .ad #contenu .h4 a, .ad #contenu a.spip_in, .ad #contenu a:focus, .ad #navigation a, .ad #extra a { color: #666600; }
#calendar .occupe a { color: #FF9900 !important; }
.ad .eventos { color: #555; }
.ad #contenu a:hover, .ad #navigation a:hover, .ad #extra a:hover { color: #BDB76B !important; }
.ad #navigation h2 a:hover, .ad #extra h2 a:hover { color: #fff !important; }
.raiz_aula { color: #333 !important; }

.cursos a.on { color: #ccc; }

.today { border: 1px solid #EFBBAC; }
.ad .today { border: 1px solid #BDB76B; }

.la_agenda { display:none; }
.menu.sites, .menu.syndic_articles { display:none; }
